## pypugjs 4.2.2

=== debian/changelog ===
pypugjs (4.2.2-0~1) unstable; urgency=medium

  * Initial release

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 12:19:15 +0200

pypugjs (4.2.2-0~0) unstable; urgency=medium

  * Initial release - fake for ITP lintian

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 12:19:14 +0200
