=== debian/control ===
Source: pypugjs
Section: python
Priority: optional
Maintainer: Stefan Bühler <stbuehler@web.de>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python-django,
 python-pyramid-mako | python-pyramid (<< 1.5),
 python-tornado,
 python3-django,
 python3-pyramid-mako | python3-pyramid (<< 1.5),
 python3-tornado,
Standards-Version: 3.9.8
Homepage: https://github.com/matannoam/pypugjs
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: pypugjs
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python3-pypugjs (= ${binary:Version}),
Description: syntax adapter for various templates
 PyPugJS is a high performance port of PugJS for python, that converts
 any .pug source to the each Template-language (Django, Jinja2, Mako or
 Tornado).
 .
 This package contains the application.

Package: python-pypugjs
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
Description: syntax adapter for various templates (Python 2)
 PyPugJS is a high performance port of PugJS for python, that converts
 any .pug source to the each Template-language (Django, Jinja2, Mako or
 Tornado).
 .
 This package installs the library for Python 2.

Package: python3-pypugjs
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: syntax adapter for various templates (Python 3)
 PyPugJS is a high performance port of PugJS for python, that converts
 any .pug source to the each Template-language (Django, Jinja2, Mako or
 Tornado).
 .
 This package installs the library for Python 3.
