=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pypugjs

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -O--buildsystem=pybuild
	# extract binary from python3 package, delete the other one
	rm debian/python-pypugjs/usr/bin/pypugjs
	mkdir -p debian/pypugjs/usr/bin
	mv debian/python3-pypugjs/usr/bin/pypugjs debian/pypugjs/usr/bin/
